geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shiva Kumar H R (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMODEVTOOLS-202) "A geronimo installation was detected, however the version could not be verified" warning while adding Geronimo 2.0.1
Date Tue, 11 Sep 2007 09:46:32 GMT
"A geronimo installation was detected, however the version could not be verified" warning while
adding Geronimo 2.0.1
---------------------------------------------------------------------------------------------------------------------

                 Key: GERONIMODEVTOOLS-202
                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-202
             Project: Geronimo-Devtools
          Issue Type: Bug
          Components: eclipse-plugin
    Affects Versions: 2.0
            Reporter: Shiva Kumar H R
            Priority: Minor
             Fix For: 2.0


Initial debugging shows that this is due to:
org.apache.geronimo.st.core.GeronimoRuntimeDelegate.detectVersion() method returning null,
which in turn is due to missing "geronimo-system-*.jar" file in <GERONIMO-HOME>\lib
directory of Geronimo 2.0.1 installation.

geronimo-system-2.0.1.jar can however be found "<GERONIMO-HOME>\repository\org\apache\geronimo\modules\geronimo-system\2.0.1"
directory of AG 2.0.1

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message